@charset "utf-8";



/* loading
-----------------------------------*/
#loading{
	width: 32px;
	height: 32px;
	margin-left: -16px;
	position: absolute;
	left: 50%;
	top: 344px;
	z-index: 999;
}



/* home_unit
-----------------------------------*/
#home_unit{
	width: 100%;
	margin-bottom: 117px;
}


#home_unit div.slider{
	width: 100%;
	position: relative;
	opacity: 0;
}
#home_unit div.slider div.bx-viewport{
	width: 3040px !important;
	margin-left: -1520px;
	position: relative;
	left: 50%;
}
#home_unit div.slider ul{
	width: 3040px;
	height: 480px;
	overflow: hidden;
}
#home_unit div.slider ul li a{
	color: #333333;
	text-decoration: none;
	width: 980px;
	height: 480px;
	display: block;
	position: relative;
}
#home_unit div.slider ul li a h2, 
#home_unit div.slider ul li a p{
	position: absolute;
}
#home_unit div.slider ul li a h2{
	left: 0;
	top: 0;
	z-index: 1;
}
#home_unit div.slider ul li a p.comment{
	font-size: 93%;
	line-height: 1.66;
	width: 375px;
	left: 35px;
	top: 245px;
	z-index: 10;
}
#home_unit div.slider ul li a p.btn{
	width: 153px;
	height: 43px;
	overflow: hidden;
	left: 250px;
	top: 320px;
	z-index: 10;
}
#home_unit div.slider ul li a p.btn img{
	position: absolute;
	left: 0;
	top: 0;
}
#home_unit div.slider ul li a:hover h2{
	opacity: 0.8;
}
#home_unit div.slider ul li a:hover p.comment{
	opacity: 0.8;
}
#home_unit div.slider ul li a:hover p.btn img{
	top: -43px;
}
#home_unit div.slider .bx-prev, 
#home_unit div.slider .bx-next{
	text-indent: -9999px;
	outline: none;
	width: 42px;
	height: 42px;
	background-color: rgba(0,0,0,0.8);
	background-image: url("../common/img/ico_slider_01.png");
	background-repeat: no-repeat;
	display: block;
	border-radius: 21px;
	position: absolute;
	top: 219px;
	z-index: 10;
	opacity: 0;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
#home_unit div.slider:hover .bx-prev, 
#home_unit div.slider:hover .bx-next{
	opacity: 1;
}
#home_unit div.slider .bx-prev:hover, 
#home_unit div.slider .bx-next:hover{
	background-color: rgba(0,0,0,1);
}
#home_unit div.slider .bx-prev{
	background-position: 0 0;
	left: 10px;
}
#home_unit div.slider .bx-next{
	background-position:-42px 0;
	right: 10px;
}
#home_unit div.slider .bx-pager{
	width: 120px;
	margin-left: -464px;
	position: absolute;
	left: 50%;
	top: 372px;
	z-index: 10;
}
#home_unit div.slider .bx-pager .bx-pager-item{
	float: left;
}
#home_unit div.slider .bx-pager .bx-pager-item a{
	text-indent: -9999px;
	outline: none;
	width: 30px;
	height: 30px;
	display: block;
	position: relative;
}
#home_unit div.slider .bx-pager .bx-pager-item a:after{
	content: "";
	width: 10px;
	height: 10px;
	background: #d9d9d9;
	border-radius: 5px;
	display: block;
	position: absolute;
	left: 10px;
	top: 10px;
}
#home_unit div.slider .bx-pager .bx-pager-item a:hover:after, 
#home_unit div.slider .bx-pager .bx-pager-item a.active:after{
	background: #218cd9;
}


#home_unit section.intro{
	width: 1000px;
	margin: -35px auto 169px auto;
	position: relative;
	z-index: 11;
}
#home_unit section.intro h2{
	margin: 0 0 6px 69px;
}
#home_unit section.intro p.comment{
	width: 620px;
	margin-left: 70px;
}
#home_unit section.intro p.comment + p.comment{
	margin-top: 15px;
}
#home_unit section.intro p.btn{
	position: absolute;
	left: 706px;
	top: 95px;
}


#home_unit div.plan{
	width: 2792px;
	height: 530px;
	background: url("../img/bg_home_01.jpg") no-repeat 0 0;
	margin-left: -1396px;
	position: relative;
	left: 50%;
}
#home_unit div.plan > section{
	width: 300px;
	position: absolute;
	top: -105px;
}
#home_unit div.plan > section.teigaku{
	left: 896px;
}
#home_unit div.plan > section.hangaku{
	left: 1246px;
}
#home_unit div.plan > section.teikinri{
	left: 1596px;
}
#home_unit div.plan > section a{
	color: #333333;
	text-decoration: none;
	width: 300px;
	height: 455px;
	display: block;
	position: relative;
}
#home_unit div.plan h2{
	width: 300px;
	height: 253px;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
}
#home_unit div.plan h2 img{
	position: absolute;
	left: 0;
	top: 0;
}
#home_unit div.plan p.comment{
	width: 300px;
	position: absolute;
	left: 0;
	top: 267px;
}
#home_unit div.plan p.btn{
	width: 153px;
	height: 43px;
	overflow: hidden;
	position: absolute;
	left: 75px;
	top: 415px;
}
#home_unit div.plan p.btn img{
	position: absolute;
	left: 0;
	top: 0;
}
#home_unit div.plan > section a:hover h2 img{
	left: -300px;
}
#home_unit div.plan > section a:hover p.comment{
	opacity: 0.8;
}
#home_unit div.plan > section a:hover p.btn img{
	top: -43px;
}


#home_unit section.inquiry{
	width: 1000px;
	height: 181px;
	background: url("../img/bg_home_02.png") no-repeat 0 0;
	margin: -101px auto 80px auto;
	position: relative;
	z-index: 10;
}
#home_unit section.inquiry h2{
	position: absolute;
	left: 368px;
	top: 66px;
}
#home_unit section.inquiry address.tel{
	position: absolute;
	left: 45px;
	top: 53px;
}
#home_unit section.inquiry address.mail{
	position: absolute;
	left: 675px;
	top: 51px;
}


#home_unit div.member_join{
	width: 1000px;
	margin: 0 auto 70px auto;
}
#home_unit div.member_join > section{
	width: 500px;
	float: left;
}
#home_unit div.member_join > section a{
	color: #333333;
	text-decoration: none;
	width: 494px;
	height: 400px;
	border-left: 1px dashed #999999;
	margin-left: 5px;
	display: block;
	position: relative;
}
#home_unit div.member_join h2{
	width: 100%;
	height: 50px;
	overflow: hidden;
	position: absolute;
	left: -6px;
	top: 28px;
}
#home_unit div.member_join h2 img{
	position: absolute;
	left: 0;
	top: 0;
}
#home_unit div.member_join p.btn{
	width: 153px;
	height: 43px;
	overflow: hidden;
	position: absolute;
	left: 169px;
	bottom: 12px;
}
#home_unit div.member_join p.btn img{
	position: absolute;
	left: 0;
	top: 0;
}
#home_unit div.member_join a:hover h2 img{
	top: -50px;
}
#home_unit div.member_join a:hover p.comment{
	opacity: 0.8;
}
#home_unit div.member_join a:hover img.image{
	opacity: 0.8;
}
#home_unit div.member_join a:hover p.btn img{
	top: -43px;
}
#home_unit div.member_join section.member p.comment{
	width: 280px;
	position: absolute;
	left: 24px;
	top: 90px;
}
#home_unit div.member_join section.member img.image{
	position: absolute;
	left: 99px;
	top: 40px;
	z-index: 1;
}
#home_unit div.member_join section.member h2, 
#home_unit div.member_join section.member p.comment, 
#home_unit div.member_join section.member p.btn{
	z-index: 10;
}
#home_unit div.member_join section.join p.comment{
	width: 445px;
	position: absolute;
	left: 24px;
	top: 240px;
}
#home_unit div.member_join section.join img.image{
	position: absolute;
	left: 24px;
	top: 90px;
}


#home_unit section.feature{
	width: 1000px;
	margin: 0 auto;
}
#home_unit section.feature a{
	color: #ffffff;
	text-decoration: none;
	width: 1000px;
	height: 273px;
	display: block;
	position: relative;
}
#home_unit section.feature a:after{
	content: "";
	width: 1000px;
	height: 250px;
	background: url("../img/img_home_03.jpg") no-repeat 0 0;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}
#home_unit section.feature h2, 
#home_unit section.feature p{
	z-index: 10;
}
#home_unit section.feature h2{
	width: 156px;
	height: 50px;
	overflow: hidden;
	position: absolute;
	left: 80px;
	top: 55px;
}
#home_unit section.feature h2 img{
	position: absolute;
	left: 0;
	top: 0;
}
#home_unit section.feature p.comment{
	width: 565px;
	position: absolute;
	left: 80px;
	top: 110px;
}
#home_unit section.feature p.btn{
	width: 153px;
	height: 43px;
	overflow: hidden;
	position: absolute;
	left: 425px;
	top: 230px;
}
#home_unit section.feature p.btn img{
	position: absolute;
	left: 0;
	top: 0;
}
#home_unit section.feature a:hover:after{
	opacity: 0.8;
}
#home_unit section.feature a:hover h2 img{
	top: -50px;
}
#home_unit section.feature a:hover p.comment{
	opacity: 0.8;
}
#home_unit section.feature a:hover p.btn img{
	top: -43px;
}